Package org.pushingpixels.substance.internal.inputmaps

# Class BaseInputMapSet.RootPaneActions

java.lang.Object
org.pushingpixels.substance.internal.inputmaps.BaseInputMapSet.RootPaneActions

Enclosing class:
  `BaseInputMapSet`

protected static class BaseInputMapSet.RootPaneActions extends Object
From BasicRootPaneUI.Actions

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`POST_POPUP`

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`RootPaneActions()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### POST_POPUP

public static final String POST_POPUP

See Also:
  - Constant Field Values

## Constructor Details

### RootPaneActions

protected RootPaneActions()